Qt 5.11 | Qt Quick Controls 2 | QML Types | Obsolete Members for Container

Qt 5.11.3 Reference Documentation

# Obsolete Members for Container

The following members of QML type Container are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- void removeItem(int index)`(obsolete)`

## Method Documentation

void removeItem(int index)

Use Container::removeItem(Item) or Container::takeItem(int) instead.